/*
**  Copyright (c) 2004 Sendmail, Inc. and its suppliers.
**    All rights reserved.
*/

#ifndef _UTIL_H_
#define _UTIL_H_

#ifndef lint
static char util_h_id[] = "@(#)$Id: util.h,v 1.8 2004/12/02 00:36:28 msk Exp $";
#endif /* !lint */

/* prototypes */
extern void dk_lowercase __P((char *str));
extern char *dk_sterilize __P((char *str));

#endif /* ! _UTIL_H_ */
